package com.ruoyi.cai.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.ruoyi.cai.domain.PayConfig;

/**
 * 支付配置Service接口
 *
 * @author 77
 * @date 2024-01-20
 */
public interface PayConfigService extends IService<PayConfig> {

    boolean addPayConfig(PayConfig payConfig);

    boolean updatePayConfig(PayConfig payConfig);

    boolean deletePayConfig(Long id);
}
